main {
	background-image: url("newyear-bg-photo.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000000;

	width: 100%;
	height: 1000px;
	margin-left: 0px;
	border: 0;
	padding-top: 20px;
	position: relative;
	z-index: 1;
	font-weight: bold;
}


.apply-gradient {
	/* background-image: linear-gradient(to right, #FF0000, #fff700ff); */
	/* color: transparent; */
	-webkit-background-clip: text;
	background-clip: text;
}


#whatyear {
	max-width: 579px;
	text-align: center;
	color: rgb(164, 0, 0);
}


.text_with_timer-default {
	font-size: 25px;
	color: white;
	display: flex;
	width: fit-content;
	padding-left: 10%;
	padding-right: 10%;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	padding-top: 50px;
}

.or {
	font-size: 25px;
	text-align: center;
	color: white;
	margin-top: 700px;
	margin-bottom: 30px;
}

.whatyear_class {
	text-align: center;
	font-size: 40px;
	color: white;
	font-weight: bold;
	display: flex;
	justify-content: center;
}


.text_with_timer-other {
	font-size: 25px;
	color: white;
	display: flex;
	width: fit-content;
	padding-left: 10%;
	padding-right: 10%;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}

#seconds {
	min-width: 150px;
}

#allseconds {
	min-width: 250px;
}

@media (max-width: 768px) {
	.whatyear_class {
		font-size: 35px;
	}

	.text_with_timer-default {
		text-align: center;
		display: block;
		margin: 50px 0;
	}

	.or {
		font-size: 25px;
		margin: 20px 0;
	}

	.text_with_timer-other {
		text-align: center;
		display: block;
		padding: 0;
		margin: 50px 0;
	}
}